Which version suits AGX Orin?

1 view (last 30 days)
yx
yx on 23 Feb 2024
Answered: Walter Roberson on 23 Feb 2024
I want to install matlab on AGX Orin 64GB and the system is ubuntu 20.04. I have tried linux version such as 2023.2021 and it failed with the error "install_ unix_legacy not found", I found online that linux version requires any Intel or AMD x86-64 processor but AGX processor is arrch64. So which version suits AGX Orin?Matlab R14SP3 HP-Unix 11? Or just matlab can't be installed on arrch64?
Hope somebody can tell, TY!

Answers (1)

Walter Roberson
Walter Roberson on 23 Feb 2024
You cannot install MATLAB on AGX Orin.

Categories

Find more on Introduction to Installation and Licensing in Help Center and File Exchange

Community Treasure Hunt

Find the treasures in MATLAB Central and discover how the community can help you!

Start Hunting!